/******************
 * COLORS DEFAULT *
 ******************/
:root {
    /*** general ***/
    --color-highlight: #bb0a04;
    --color-highlight-font: #ffffff;
    --color-font: #2f2f2f;
    --color-input-bg: #fcfcfc;
    --color-input-bg-active: #efefef;
    --color-shadow: #e1e1e1;
    --color-main-bg: #fafafa;
    /*** header ***/
    --color-header-bg: #ffffff;
    --color-header-font: #3e3e3e;
    /*** header-nav ***/

    /*** content ***/
    --color-content-bg: #ffffff;
    /*** footer ***/
    --color-footer-bg: var(--color-highlight);
    --color-footer-font: var(--color-highlight-font);

    /*** info-/message-box ***/
    --color-box-default-bg: #cce5ff;
    --color-box-default-border: #b8daff;
    --color-box-default-font: #004085;
    --color-box-default-font-link: #002752;
    --color-box-info-bg: #e2e3e5;
    --color-box-info-border: #d6d8db;
    --color-box-info-font: #383d41;
    --color-box-info-font-link: #202326;
    --color-box-success-bg: #d4edda;
    --color-box-success-border: #c3e6cb;
    --color-box-success-font: #155724;
    --color-box-success-font-link: #0b2e13;
    --color-box-warning-bg: #fff3cd;
    --color-box-warning-border: #ffeeba;
    --color-box-warning-font: #856404;
    --color-box-warning-font-link: #533f03;
    --color-box-error-bg: #f8d7da;
    --color-box-error-border: #f5c6cb;
    --color-box-error-font: #721c24;
    --color-box-error-font-link: #491217;

    /*** tables ***/
    --color-table-row-even: #e9e9e9;
    --color-table-row-highlight: #e3e3e3;
}

/********************
 * DARK MODE COLORS *
 ********************/
@media (prefers-color-scheme: dark) {
    /* CSS Code wenn Dark Mode aktiv */
    :root {
    }
}